/*
Theme Name: Esq Business Child
Theme URI: https://wordpress.org/themes/esqbusiness/
Template: esqbusiness
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Esq Business is a blank canvas for your ideas and it makes the block editor your best brush. With new block patterns, which allow you to create a beautiful layout in a matter of seconds, this theme’s soft colors and eye-catching — yet timeless — design will let your work shine. Take it for a spin! See how Esq Business elevates your portfolio, business website, or personal blog.
Tags: one-column,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 2.0.1702371401
Updated: 2023-12-12 08:56:41

*/
*{ padding:0; margin:0;}
html, body{ overflow-x:hidden;}
img{ height:auto!important;}
.logo-left{}
.logo-right{ padding-left:180px!important}
.uploadbox{ border:1px solid!important;}
.elementor-element .swiper .elementor-swiper-button{ margin-top:-40px!important;}

@media only screen and (max-width: 740px) {
.logo-right{ padding-left:0px!important}
.elementor-element .swiper .elementor-swiper-button{ margin-top:0px!important; background:#000; padding:3px; box-sizing:content-box;}
}